#header {
    width:100%;
    height:143px;
    position:relative;
    z-index:15;
}
#header_top {
    height:31px;
    padding-bottom:5px;
    background:url(../images/bottom-shadow.png) left bottom repeat-x;
}
#logo {
    width:auto;
    height:auto;
    padding:17px 0 0 21px;
    margin:0;
    float:left;
}
#logo a {
}
#logo a:hover {
}
#logo a img {
    display:block;
}

/* --- Languages --- */
#languages,
#languages ul {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
    background-color:#fff;
}
#languages {
    height:31px;
    padding-right:1px;
	position:relative;
	z-index:500;
    background:url(../images/dotted-vertical-line.gif) right top repeat-y;
}
#languages li {
    height:31px;
	position:relative;
}
#languages li a {
	display:block;
    height:21px;
	padding:10px 23px 0 15px;
	text-decoration:none;
    background:url(../images/icon-arrow-down.gif) 39px center no-repeat;
}
#languages li a img {
    display:block;
}
#languages li ul {
    display:none;
    float:none;
    border-left:1px solid #e4e4e4;
    border-bottom:1px solid #e4e4e4;
    border-right:1px solid #e4e4e4;
	position:absolute;
	left:-1px;
	top:31px;
	z-index:500;
}
#languages li ul li {
}
#languages li ul li a {
	display:block;
    background:none;
}
#languages li:hover ul,
#languages li.hover ul {
    display:block;
}
/* --- Languages End --- */


/* --- Quick nav --- */
#quick_nav {
	margin:0;
	padding:8px 0 0 22px;
	list-style:none;
	float:left;
}
#quick_nav li {
    float:left;
    padding-right:15px;
    vertical-align:middle;
}
#quick_nav li a {
}
#quick_nav li a img {
}
/* --- Quick nav End --- */


/* --- Top nav --- */
#top_nav {
    height:31px;
    padding:0 0 0 1px;
    margin:0;
    list-style:none;
    float:right;
    background:url(../images/dotted-vertical-line.gif) left top repeat-y;
}
#top_nav li {
    height:31px;
    padding-right:1px;
    float:left;
    background:url(../images/dotted-vertical-line.gif) right top repeat-y;
	position: relative;
}
#top_nav li a {
    display:block;
    width:auto;
    height:23px;
    padding:8px 15px 0 40px;
    float:left;
    color:#737373;
    text-decoration:none;
}
#top_nav li a:hover {
    text-decoration:underline;
}
#top_nav li a.question {
    background:url(../images/icon-question.gif) 15px 50% no-repeat;
}
#top_nav li a.send_request {
    background:url(../images/icon-request.gif) 15px 50% no-repeat;
}
#top_nav li a.share {
    background:url(../images/icon-share.gif) 15px 50% no-repeat;
}
#top_nav li:hover a.share {
    background:url(../images/icon-share_active.gif) 15px 50% no-repeat;
}
#top_nav li a.newsletters {
    background:url(../images/icon-newsletters.gif) 15px 50% no-repeat;
}
#top_nav li:hover a.newsletters {
    background:url(../images/icon-newsletters_active.gif) 15px 50% no-repeat;
}
#top_nav li ul{
	display: none;
	position: absolute;
	top: 31px; right: 0;
	width: 123px;
	border: 1px solid #d9d9d9;
	border-top: 5px solid #fca80f;
	background: #fff;
	margin: 0;
	padding: 8px 5px;
	list-style: none;
}
#top_nav li ul li {
	float: left;
	padding: 4px;
	background: none;
}
#top_nav li ul  a{
	float: left;
	padding: 0;
}
#top_nav li form{
	display: none;
	position: absolute;
	top: 31px; right: 0;
	width: 214px;
	border: 1px solid #d9d9d9;
	border-top: 5px solid #fca80f;
	background: #fff;
	margin: 0;
	padding: 15px 0 15px 0;
	list-style: none;
	text-align: center;
}

#top_nav li form input.text_field{
	background:url(../images/input_bg.gif) top repeat-x;
	border: 1px solid #ccc;
	width: 172px;
	padding: 7px 0 7px 8px;
	margin-bottom: 16px;
}

#top_nav li:hover form,
#top_nav li.hover form,
#top_nav li:hover ul,
#top_nav li.hover ul {
	display: block;
}
#top_nav li.share_btn:hover,
#top_nav li.subscribe_btn:hover {
    background:url(../images/share_bg.gif) top repeat-x;
}
#top_nav li.share_btn:hover > a,
#top_nav li.subscribe_btn:hover > a{
    color: #fff;
	text-decoration: none;
}
/* --- Top nav End --- */

/* --- Quick search --- */

#quickSearch {
    float:right;
    padding:35px 0 0 0;
    margin:0;
}
#quickSearch fieldset {
    height:30px;
    padding:0;
    margin:0;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    border-left:1px solid #ccc;
}
#quickSearch fieldset input {
    float:left;
}
#quickSearch fieldset input.text_field {
    width:180px;
    height:20px;
    padding:5px 0 5px 10px;
    margin:0 10px 0 0;
    border:0;
    line-height:20px;
    font-size:13px;
    color:#a6a6a6;
}
#quickSearch fieldset input.text_field:focus {
    color:#444;
}
#quickSearch fieldset input.button {
    display:block;
    width:35px;
    height:32px;
    padding:0;
    margin:0;
    border:0;
    position:relative;
    top:-1px;
    margin-bottom:-2px;
    z-index:1;
}

#quickSearch2 {
    float:right;
    padding:35px 0 0 0;
    margin:0;
}
#quickSearch2 fieldset {
    height:30px;
    padding:0;
    margin:0;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    border-left:1px solid #ccc;
}
#quickSearch2 fieldset input {
    float:left;
}
#quickSearch2 fieldset input.text_field {
    width:170px;
    height:20px;
    padding:5px 0 5px 10px;
    margin:0 10px 0 0;
    border:0;
    line-height:20px;
    font-size:13px;
    color:#a6a6a6;
}
#quickSearch2 fieldset input.text_field:focus {
    color:#444;
}
#quickSearch2 fieldset input.button {
    display:block;
    width:35px;
    height:32px;
    padding:0;
    margin:0;
    border:0;
    position:relative;
    top:-1px;
    margin-bottom:-2px;
    z-index:1;
}


/* --- Quick search End --- */
